Subject: RE: [SIP] quick comment on draft-ietf-sip-rfc2543bis-02

From: Jean-Francois Mule <[email-masked]>
Date: Fri, 6 Oct 2000 17:51:07 -0700

Ok I get the picture in the case of a proxy between 2 UA.  But in this
section, the sentence is supposed to be general and in the simple case of
UA1 -> UA2, I am still unclear.  
...If the UA1 client sent the request via unicast UDP to UA2, the response
is sent by UA2 server to the address contained in the next Via header field
(Section 6.46) of <what?>.
Jean-Francois.

Henning wrote:
> No, although the wording is less than clear. If a proxy gets 
> a response,
> it forwards it to the address in the next Via header. I'll reword, but
> want to avoid repeating the discussion later in the spec.
> 
> 
> -- 
> Henning Schulzrinne   http://www.cs.columbia.edu/~hgs

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip